Cydia – Applications compatibles / incompatibles iOS 4

cydia Cydia   Applications compatibles / incompatibles iOS 4Il ya quelques jours, nous avons fourni des tutoriaux pour Jailbreak l’iPhone 3G et l’iPhone 3GS sous firmware iOS 4. Toutefois, il faut savoir que MobileSubstrate n’est pas encore compatible avec l’iOS 4.

La conséquence est simple ! Beaucoup d’applications sont incompatibles pour le moment. En effet pour les développeurs il s’agit d’un gros travaille de refonte des programmes. Nous avions connus ça lors du passage de la 2.0 à la 3.0 ^^

MobileSubstrate permet notamment le fonctionnement de Winterboard ou encore de SBSettings.

Voici donc une liste des applications compatibles et incompatibles iOS 4.

Incompatibles

  • Toutes les applications utilisant MobileSubstrate (cf dépendances lors de l’installation d’un deb)
  • Ifil: Se bloque au lancement
  • iBluenova: Plante lors de l’envoi de fichiers
  • Mywi
  • SBSettings
  • Winterboard
  • Insomnie
  • iTypeFaster
  • mobile terminal
  • Safari download plugin
  • biteSMS

Compatibles

  • snes4iphone: funziona perfettamente
  • gpShone
  • blacksn0w
  • iSteamy
  • dTunes
  • Nes 3
  • emule

Bugs connus

  • La recherche de Cydia ne supprime pas la recherche précédente
  • Les boutons de rafraîchissement ralentissent Cydia

La liste sera bien entendue mise à jour continuellement,

l’équipe iPhone3GSystem

18 réflexions sur “Cydia – Applications compatibles / incompatibles iOS 4”

  1. Déjà avoir le firmeware 4.0 et laisser travailler les devloppeur ça va t pas tarde: pour info j ai tester le 4.0 pas terrible le multitâche bouf tro la batterie je préfère le 3.13

  2. @Univermac

    T’es sure de toi ? Pourtant c’est bien connu, le multitâche ne consommera pas plus de batterie ! Ça été dit lors de la Keynote !!
    C’est plutôt la batterie de ton téléphone qui est bientôt hs je pense …

  3. bonjour tout le monde? mon 3gs 4.0 jb impec, mais pas possible faire fonctionner sbsetting. j’ai lu que consyantine y arrivais mais je trouve pas. si une petite aide etait possible merci d’avance

  4. SbSettings fonctionne pour moi avec la version sur la repo beta de BIgboss. Quelqu’un a testé MyWi avec la nouvelle version de preference loader, ou ça change rien?

  5. bonjours,
    j’ai un probleme depuis que je suis en IOS 4 circuitous me fait crashé a chaque fois que j’essais de l’utiliser, Est ce incompatible ?

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page